"4D Blob" = "Fichier de BLOB 4D";
"4D Picture" = "Fichier image 4D";
"SVG" = "Scalable Vector Graphics";
"4D Localization" = "Fichier de localisation 4D";
"4D Preferences" = "Fichier de préférences 4D";
"4D Quick Report" = "Fichier d'état rapide 4D";
"4D Resource File" = "Fichier de ressource 4D";
"4D Set File" = "Fichier d'ensemble 4D";
"4D Variable File" = "Fichier de variable 4D";
"4D Help File" = "Fichier d'aide 4D";
"ASCII File" = "Fichier ASCII";
"4D Chart File" = "Fichier 4D Chart";
"4D Settings File" = "Fichier de paramétrage 4D";
"Import & Export File" = "Fichier d'import et d'export 4D";
"ASCII Filter" = "Filtre ASCII";
"4D Label File" = "Fichier d'étiquette 4D";
"4D Formula" = "Fichier de formule 4D";
"4D Query File" = "Fichier de recherche 4D";
"4D Plugin" = "Plugin 4D";
"4D Log" = "Fichier d'historique 4D";
"4D Password" = "Fichier de mot de passe 4D";
"4D Segment" = "Fichier de segment 4D";
"4D UserGroup" = "Fichier d'utilisateurs et groupes 4D";
"4D Object Library" = "Fichier de bibliothèque d'objets 4D";
"4D Structure File" = "Fichier de structure 4D";
"4D Interpreted Structure File" = "Fichier de structure 4D interprété";
"4D Compiled Structure File" = "Fichier de structure 4D compilé";
"4D Database Package" = "Package base de données 4D";
"4D Database Folder" = "Dossier base de données 4D";
"4D Data File" = "Fichier de données 4D";
"4D Class" = "Fichier de classe 4D";
"4D Method" = "Fichier de méthode 4D";
"4D Export File" = "Fichier d'export 4D";
"4D Journal File" = "Fichier de journal 4D";
"4D License File" = "Fichier de licence 4D";
"4D Backup File" = "Fichier de sauvegarde 4D";
"4D Shortcut" = "Fichier de raccourci 4D";
